Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit / JGit » Unable to connect to GITLAB or even clone a git repository(HTTPS) using eclipse LUNA 4.4.2(Unable to connect to GITLAB or even clone a git repository(HTTPS) using eclipse LUNA 4.4.2)
Unable to connect to GITLAB or even clone a git repository(HTTPS) using eclipse LUNA 4.4.2 [message #1809530] Wed, 17 July 2019 13:52 Go to next message
Apoorva Bharadhwaj is currently offline Apoorva BharadhwajFriend
Messages: 1
Registered: July 2019
Junior Member
We have installed EGIT plugin 4.2 to our eclipse LUNA 4.4.2 version.
how ever when we try to clone a git repository using HTTPs we are getting errors.
Hence we are not able to connect, checkout, PUSH, PULL or any other GIT command from our IDE to GITLab directly.

Below are the installation details :
.Eclipse Version: Luna SR2 (4.4.2)
Build id: M20150204-1700
EGIT version installed : 4.2

Could you please help us with the correct Compatible version for EGIT from the eclipse so that we will be able to perform git operations directly from eclipse.

Note: Since our other IDE's are built on the same eclipse version , there is no possibility of upgrading or downgrading the eclipse version.

  • Attachment: EGIT.jpg
    (Size: 83.11KB, Downloaded 6 times)
Re: Unable to connect to GITLAB or even clone a git repository(HTTPS) using eclipse LUNA 4.4.2 [message #1809614 is a reply to message #1809530] Thu, 18 July 2019 20:37 Go to previous message
Matthias Sohn is currently offline Matthias SohnFriend
Messages: 1105
Registered: July 2009
Senior Member
This release has reached end of life a long time ago. We always support the last two releases.
You should consider to install the latest Eclipse release 2019-06 instead.

Find information about old EGit versions in [1].

[1] https://wiki.eclipse.org/EGit/FAQ#What_versions_of_Eclipse_does_EGit_target.3F
Previous Topic:Using Synchronize
Next Topic:LFS problems
Goto Forum:
  


Current Time: Tue Dec 10 11:39:34 GMT 2019

Powered by FUDForum. Page generated in 0.01867 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top